Skills
Retrieve a specific version of a skill
Retrieves the specified version of a skill by name and version identifier.
Параметры пути
name
string
обязательно
The name of the skill.
version
string
обязательно
The version identifier to retrieve.
Параметры заголовка
Foundry-Features
enum
обязательно
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Параметры запроса
api-version
string
обязательно
The API version to use for this operation.
Ответы
The request has succeeded.
Текст
id
string
обязательно
The unique identifier of the skill version.
skill_id
string
обязательно
The identifier of the parent skill.
name
string
обязательно
A skill name following the agentskills.io spec: lowercase letters, numbers, and hyphens only. Must not start or end with a hyphen or contain consecutive hyphens.
version
string
обязательно
The version identifier. Skill versions are immutable.
description
string
обязательно
A human-readable description of the skill version.
Запрос
GET /skills/{name}/versions/{version} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json